#include<iostream>
#include<cstdlib>

using namespace std;
     int main(){
        int i;
        int j;
        cout << "ASSALAMUALIKUM Wellcome to my programming world..NAYEM"<<endl;
        cout << "Please enter your target..";
        cin >> j;
        for(i = 1;i<=j;i++)
           if(i%2 == 0)
              cout <<"      even :"<< i<<endl;
            else
              cout << "odd :"<<i;
              cout <<endl<< "Congratulation by";
     }
